[global]
domainNumber {{ ptp.domainNumber }}
priority1 {{ ptp.priority1 }}
priority2 {{ ptp.priority2 }}
use_syslog {{ ptp.use_syslog }}
logging_level {{ ptp.logging_level }}
tx_timestamp_timeout {{ ptp.tx_timestamp_timeout }}
hybrid_e2e {{ ptp.hybrid_e2e }}
dscp_event {{ ptp.dscp_event }}
dscp_general {{ ptp.dscp_general }}
  
[vlan-ptp]
logAnnounceInterval {{ ptp.logAnnounceInterval }}
announceReceiptTimeout {{ ptp.announceReceiptTimeout }}
logSyncInterval {{ ptp.logSyncInterval }}
logMinDelayReqInterval {{ ptp.logMinDelayReqInterval }}
delay_mechanism {{ ptp.delay_mechanism }}
network_transport {{ ptp.network_transport }}
